#header-background {
    background: #3a200c;
}

.albumdetail {
    background: #a76823 !important;
}

.itembrowser-selecteditem {
    background: #a76823;
}

.post a.title:hover {
    background: #a76823 !important;
}

.div.autocomplete ul li.selected {
    background: #a76823;
}

#navigation-column .admin-box-content a:hover {
    background: #a76823 !important;
}

li.folderContent {
    background: #a76823 !important;
}

li.folderContent:hover {
    background: #a76823 !important;
}

.box ul.list li {
    background: #a76823;
}

#item-picker div.folder {
    background: #a76823;
}

#item-picker div.item {
    background: #a76823;
}

.update-container .update-header {
    background: #a76823;
}

#admin-panel hr {
    border: 1px solid #a76823;
}

#navigation-column .admin-box-content li {
    border: 1px solid #a76823;
}

#footer a {
    border-color: #3a200c;
}

.box ul.list li:hover {
    background: #713814;
}

li.folderContent a:hover {
    background: #713814;
}

.box ul.list li.selected {
    background: #713814;
}

#item-picker div.item#selected {
    background: #713814;
}

#item-picker div.selected {
    background: #713814;
}

#item-picker div.folder:hover {
    background: #713814;
}

#item-picker div.item:hover {
    background: #713814;
}

div.background-item-class {
    background: #713814;
}

.box ul.list li:hover {
    background: #713814;
}

li.folderContent a:hover {
    background: #713814;
}

div.autocomplete ul li.selected {
    color: #ffffff;
}

div.box-title p {
    color: #ffffff;
}

div.box-title h1 {
    color: #ffffff;
}

div.box-title h2 {
    color: #ffffff;
}

div.box-title h3 {
    color: #ffffff;
}

div.box-title a {
    color: #ffffff;
}

div.box-title p a {
    color: #ffffff;
}

a.btn_expand {
    color: #ffffff;
}

.btn.small {
    color: #ffffff;
}

.btn.medium {
    color: #ffffff;
}

.btn.large {
    color: #ffffff;
}

.btn.quote {
    color: #ffffff;
}

.header-box-content p {
    color: #ffffff;
}

#item-picker .itemcount {
    color: #ffffff;
}

.login-info {
    color: #ffffff;
}

#header #login-info #point-info {
    color: #ffffff;
}

#header #login-info a:hover {
    color: #ffffff;
}

#header #login-info span {
    color: #ffffff;
}

#header #login-info a {
    color: #ffffff;
}

.box ul.list li:hover a {
    color: #ffffff;
}

.box ul.thumb-list li:hover a {
    color: #ffffff;
}

.header-box-content p.box-title span {
    color: #ffffff;
}

.artikel-titel:hover {
    background: #713814;
}

#active-forum-topics li:hover {
    background: #713814;
}

.box ul.thumb-list li:hover {
    background: #713814;
}

ul#photoalbum li img:hover {
    background: #713814;
}

#latest-forum-replies li:hover {
    background: #713814;
}

#latest-forum-topics li:hover {
    background: #713814;
}

#latest-blog-replies li:hover {
    background: #713814;
}

#forum .box-content .topic-list li:hover {
    background: #713814;
}

.header-box-content p.box-title {
    color: #000000;
}

.highlight-box-content a {
    color: #000000;
}

#navigation-column .highlight-box-content a:hover {
    color: #000000;
}

#navigation-column .admin-box-content a:hover {
    color: #000000;
}

a.read-more {
    color: #000000;
}

.highlight-box-content p.box-title {
    color: #000000;
}

.message a {
    color: #000000;
}

.block-title {
    color: #000000;
}

a.btn.btn_expand {
    color: #000000;
}

.post p.date span {
    color: #000000;
}

.header-box-content p.box-title {
    font-size: 19px;
    margin: 0 0 25px 0;
}

/* BUTTONS */
.btn.small {
    background: url(../images/buttons.png) 0 0 no-repeat;
}

.btn.small:hover {
    background: url(../images/buttons.png) 0 -20px no-repeat;
}

.btn.medium {
    background: url(../images/buttons.png) -115px 0 no-repeat;
}

.btn.medium:hover {
    background: url(../images/buttons.png) -115px -20px no-repeat;
}

.btn.large {
    background: url(../images/buttons.png) 0 -40px no-repeat;
}

.btn.large:hover {
    background: url(../images/buttons.png) 0 -60px no-repeat;
}

.btn.quote {
    background: url(../images/buttons.png) -257px -13px no-repeat;
}

a.btn.btn_expand,
a.btn.read-more {
    background: url(../images/buttons.png) -257px -29px no-repeat;
}

a.btn.btn_collapse {
    background: url(../images/buttons.png) -257px -46px no-repeat;
}

/* BOX TITLES */
div.box-title {
    background: url(../images/bg-titles.png) 0 0 no-repeat;
}

div.box-title p {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

div.box-title h1 {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

div.box-title h2 {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

div.box-title h3 {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

div.box-title span {
    background: url(../images/bg-titles.png) 0 -64px no-repeat;
}

div.block-title {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

#login-info div.login-info {
    background: url(../images/bg-titles.png) 0 -32px repeat-x;
}

#login-info div.leftcorner {
    background: url(../images/bg-titles.png) 0 0 no-repeat;
}

#login-info div.rightcorner {
    background: url(../images/bg-titles.png) 0 -64px no-repeat;
}

/* ADMIN BOX */
#navigation-column .admin-box-header {
    background: url(../images/bg-admin.png) 0 0 no-repeat;
}

#navigation-column .admin-box-holder {
    background: url(../images/bg-admin.png) -200px 0 repeat-y;
}

#navigation-column .admin-box-content {
    background: url(../images/bg-admin.png) right bottom no-repeat;
}

#navigation-column .admin-box-footer {
    background: url(../images/bg-admin.png) 0 -4px no-repeat;
}

#extra-info-column .admin-box-header {
    background: url(../images/bg-admin.png) 0 0 no-repeat;
}

#navigation-column .admin-box-content a:hover {
    background: #ffffff !important;
}

#navigation-column .admin-box-content li {
    border-top: 1px solid #ffffff;
}

#admin-panel hr {
    border-bottom: 1px solid #ffffff;
}

.club-balance,
.table-tabular-data thead tr td a {
    color: #000000;
}

/* FORUM ICONS */
span.forum-status.read {
    background: url(../images/icons.png) -0px 0;
}

span.forum-status.sticky {
    background: url(../images/icons.png) -20px 0;
}

span.forum-status.unread {
    background: url(../images/icons.png) -40px 0;
}

span.forum-status.closed {
    background: url(../images/icons.png) -60px 0;
}

span.forum-status.deleted {
    background: url(../images/icons.png) -80px 0;
}

/* Category css */
#header #main-menu li {
    border-right: 1px solid #fff;
}

.testimonial {
    border-bottom: 1px solid #3a200c;
}

div.logo {
    background-image: url('../images/logo_small.png');
    margin-top: 17px;
    width: 108px;
    height: 48px;
}

